/* accessibility color ratio - buttons */

.btn {
	border-radius:2px;
	
}
.customWrapper-hebrew .white-btn-blue-text {
    color: #0071c5;
    background-color: #fff;
    border: medium solid #fff;
	font-weight:  normal;
	
}


.customWrapper-hebrew .white-btn-blue-text:hover {
    color: #003c71 !important;
    background-color: #d7d7d7;
    border: medium solid transparent;
	
}

.customWrapper-hebrew.white-btn-blue-text:focus {
    border: medium solid white !important;
    color: #003c71;
    background-color: #d7d7d7;
    outline: 0;
}

.customWrapper-hebrew .blue-btn-white-text {
    color: #fff;
    background-color: #0071c5;
    border: medium solid transparent;
	font-weight:normal;
}

.customWrapper-hebrew .blue-btn-white-text:hover {
    color: #fff;
    background-color: #003c71;
}

.customWrapper-hebrew .blue-btn-white-text:focus {
    color: #fff;
    border: medium solid #003c71 !important;
    background-color: #0071c5 !important;
}


.customWrapper-hebrew .big-cta a {
	background: #0071c5;
    color: #ffffff;
}

.customWrapper-hebrew .big-cta a:hover {
	background: #d7d7d7;
    color: #ffffff;
}

/* left tab */
.customWrapper-hebrew .nav-sidebar .nav > li a {
    color: #ffffff;
    padding: 12px 10px;
    font-size: 1.1em;
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear;
}
.customWrapper-hebrew .nav-sidebar .nav > li.active a {
    cursor: default;
    background-color: #ffffff;
    color: #0071c5;
    position: relative;
    display: block;
    outline: none;
}
.customWrapper-hebrew .nav-sidebar .nav > li.active a:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin-top: -10px;
    margin-left: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #ffffff;
    position: absolute;
    top: 50%;
    left: -10px;
	right: auto!important;
}
.customWrapper-hebrew .nav-sidebar .nav > li {
    border-bottom: 1px dashed #003c71;
}
.customWrapper-hebrew .nav-sidebar .nav > li > a:hover, .nav-sidebar .nav > li > a:focus {
    text-decoration: none;
    background-color: #d7d7d7;
    color: #003c71;
    outline: none;
}
.customWrapper-hebrew .nav-sidebar .nav > li > a:hover {
    background-color: #d7d7d7;
    color: #003c71;
}
.customWrapper-hebrew .nav-sidebar .nav > li.active:hover a:after {
	
	 border-right: 10px solid #d7d7d7;
}

/* mobile accordian */

 /*  collapse nav */
.customWrapper-hebrew .nav-sidebar .panel-heading {
    padding: 0;
}
.customWrapper-hebrew .panel-default > .panel-heading {
    color: #56565a;
    background-color: #ffffff;
    border-color: #ffffff;
}
.customWrapper-hebrew .nav-sidebar .panel {
    border: none;
    color: #ffffff;
	background: #003c71;
}
.customWrapper-hebrew .nav-sidebar .panel ul {
	list-style: none;
	list-style-image:none!important;
		
}
.customWrapper-hebrew .nav-sidebar .panel ul li {
	position: relative;
}

.customWrapper-hebrew .nav-sidebar .panel h2 {
    color: #ffffff;
}
.customWrapper-hebrew .nav-sidebar .panel h3 {
    color: #fffffff;
}
.customWrapper-hebrew .nav-sidebar .panel h4 {
    color: #ffffff;
}



.customWrapper-hebrew .nav-sidebar .panel-default > .panel-heading a {
    color: #0071c5;
    background-color: #fff;
    border: medium solid #fff;
	font-weight:  normal;
	
}


.customWrapper-hebrew .nav-sidebar .panel-default > .panel-heading a:hover {
    color: #003c71 !important;
    background-color: #d7d7d7;
    border: medium solid transparent;
	
}

.customWrapper-hebrew .nav-sidebar .panel-default > .panel-heading a:focus {
    border: medium solid white !important;
    color: #003c71;
    background-color: #d7d7d7;
    outline: 0;
}





/* new updates 29-may-2020 */

.customWrapper-hebrew #secondary-menu a {
	background: #ffffff;
	text-align: center;
	color: #0071c5;
	border: medium solid transparent;
	background-image: none!important;
	  
}



.customWrapper-hebrew #secondary-menu a:hover {
    color: #003c71 !important;
    background-color: #d7d7d7;
    border: medium solid transparent;
	background-image: none!important;
	
}

.customWrapper-hebrew #secondary-menu a:focus {
    border: medium solid white !important;
    color: #003c71;
    background-color: #d7d7d7;
    outline: 0;
	background-image: none!important;
}

/* effect-zoomAnim */

.customWrapper-hebrew .main-call-to-action figure.effect-zoomAnim p {
	background: #ffffff;
	color: #0071c5;
}